Subject: [NEXTEL-1] More To Offer In Telemetry, Telematics

From: Marcel <[email-masked]>
Date: Tue, 22 Apr 2003 02:21:25 -0400

More To Offer In Telemetry, Telematics

The convergence of telemetry and telematics services with
high-speed wireless networks means businesses can do more than
just locate their vehicles. However, whether businesses will buy
enough of these advanced services to support more than a handful
of companies competing in this space depends on how widely
high-speed networks are deployed.

It's apparent that some businesses aren't sold on the value of
telemetry or telematics enabled by advanced networks because
coverage by those networks remains spotty in some areas. The
telemetry and telematics service providers who will gain the most
market share are those who use coverage from multiple networks
and provide connectivity to multiple types of wireless devices. For
more on telemetry and telematics growth and other hot topics in
the wireless space, be sure to read the next issue, available April
23, of PBI Media's Wireless Data News. For subscription
information, visit the "newsstand" at
http://www.TelecomWeb.com.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/